{% extends "base.html" %}
{% block content %}
    <div class="table">
        <table class="mylist">
            <thead>
                <tr>
                    <th class="mylist" scope="col">Rank</th>
                    <th class="mylist" scope="col">Name</th>
                    <th class="mylist" scope="col">State Rank</th>
                    <th class="mylist" scope="col">Elevation</th>
                    <th class="mylist" scope="col">Completed</th>
                    <th class="mylist" scope="col">Date</th>
                    <th class="mylist" scope="col">Edit</th>
                    <th class="mylist" scope="col">Log</th>
                </tr>
            </thead>
            <tbody>
                {% for fourk in fourks %}
                    <tr>
                        <td scope="row">{{ fourk.rank }}</td>
                        <td>{{ fourk.name }}</td>
                        <td>{{ fourk.state_rank }}</td>
                        <td>{{ fourk.elevation }}</td>
                        <td>{{ fourk.is_complete|yesno }}</td>
                        <td>{{ fourk.date_hiked|date:"M j, Y" }}</td>
                        <td>
                            <a href="{% url "edit" fourk.id %}">Edit</a>
                        </td>
                        <td>
                            <a href="{% url "log" %}">Log</a>
                        </td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock content %}
